Prev |  | Next

# FcLangSetHash

## Name

FcLangSetHash -- return a hash value for a langset

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcChar32 FcLangSetHash`(const FcLangSet *ls);`

## Description

This function returns a value which depends solely on the languages supported by `ls`. Any language which equals `ls` will have the same result from `FcLangSetHash`. However, two langsets with the same hash value may not be equal.

Prev | Home | Next
FcLangSetEqual | Up | FcLangSetHasLang